@import 'bourbon/bourbon';
@import 'variables';

.form-control {
  border-color: $color_sand;
  transition: all .3s ease;
}
.form-control:hover {
  border-color: $color_sand;
}
.form-control:focus {
  border-color: $color_blue_light;
}
.form-control:active {
  border-color: $color_blue_light;
}
.form-control:visited {
  border-color: $color_blue_light;
}
select.form-language {
  margin-bottom: 8px;
  width: 152px;
  height: 37px;
  color: darkgoldenrod;
  border: 1px solid darkgoldenrod;
}